.mx_bwi_PersonalStatusSetting {
    margin-right: 0px;
    margin-bottom: 0px;
}

.mx_bwi_PersonalStatus_activeMode {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.mx_bwi_PersonalStatus_content {
    flex: 1;
}

.mx_bwi_PersonalStatus_current {
    display: inline-block;
    max-width: 430px;
    word-wrap: break-word;
    white-space: normal;
    margin-right: 10px;
    border: 1px solid $primary-content;
    border-radius: 4px;
    padding: 4px 8px 4px 8px;
    cursor: pointer;
}

.mx_bwi_PersonalStatus_remove {
    margin: 5px;
}

.mx_bwi_PersonalStatus_editIcon {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    padding: 8px;
    width: 4px;
    height: 4px;
    background-color: $primary-content;
    mask: url("$(res)/img/feather-customised/edit.svg") no-repeat center;
}

.mx_bwi_PersonalStatus_userInfo {
    opacity: 1 !important;
}
